@charset "utf-8";
/*==================================================
スライダーのためのcss
===================================*/
.slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
	width: 90%;
	margin: 0 auto;
}
.slider img {
	width: 100%; /*スライダー内の画像を横幅100%に*/
	height: auto;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider .slick-slide {
	margin: 0;
}
/*矢印の設定★現在は表示なし中*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
	position: absolute; /*絶対配置にする*/
	top: 42%;
	cursor: pointer; /*マウスカーソルを指マークに*/
	outline: none; /*クリックをしたら出てくる枠線を消す*/
	border-top: 2px solid #02492b; /*矢印の色*/
	border-right: 2px solid #02492b; /*矢印の色*/
	height: 18px;
	width: 18px;
}
.slick-prev { /*戻る矢印の位置と形状*/
	left: -19px;
	transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
	right: -19px;
	transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
	text-align: center;
	margin: 0 0 -14px 0;
}
.slick-dots li {
	display: inline-block;
	margin: 0 5px;
}
.slick-dots button {
	color: transparent;
	outline: none;
	width: 8px; /*ドットボタンのサイズ*/
	height: 8px; /*ドットボタンのサイズ*/
	display: block;
	border-radius: 50%;
	background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
	background: #333; /*ドットボタンの現在地表示の色*/
}